/* MAIN STYLES there are extra things here that can be used. */

body {
    	
	scrollbar-face-color: #DEE3E7;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #DEE3E7;
	scrollbar-3dlight-color: #D1D7DC;
	scrollbar-arrow-color:  #006699;
	scrollbar-track-color: #EFEFEF;
	scrollbar-darkshadow-color: #98AAB1;
	color: #000000;
	background-image: url('../images/bkglobe2.gif');
	background-repeat: no-repeat
	
}


A {
  color: #000000;
  font-family: Verdana;
  font-size: 10px;
  font-weight: bold;
  text-align: center;
  text-transform: capitalize;
  text-decoration: none;
}

A:hover {
  color: #0000FF;
  font-family: Verdana;
  font-size: 10px;
  font-weight: bold;
  text-align: center;
  text-transform: capitalize;
  text-decoration: underline;
  background-color: #ffff00;
}
A.menu {
  color: #000000;
  font-family: Verdana;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  text-transform: capitalize;
  text-decoration: none;

}

A.menu:hover {
  color: #0000FF;
  font-family: Verdana;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  text-transform: capitalize;
  text-decoration: underline;
  background-color: #ffff00;
}
A.menutop {
  color: #000000;
  font-family: Verdana;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  text-transform: capitalize;
  text-decoration: none;
  background-color: #e6e6fa;
  height: 14px;
}

A.menutop:hover {
  color: #FFFFFF;
  font-family: Verdana;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  text-transform: capitalize;
  text-decoration: none;
  background-color: #0000ff;
  height: 14px;
}
A.menunext {
  color: #0000ff;
  font-family: Verdana;
  font-size: 10px;
  font-weight: bold;
  text-align: center;
  text-transform: capitalize;
  text-decoration: none;
  background-color: #FFFFFF;
  
}

A.menunext:hover {
  color: #0000FF;
  font-family: Verdana;
  font-size: 10px;
  font-weight: bold;
  text-align: center;
  text-transform: capitalize;
  text-decoration: none;
  background-color: #FFFFFF;
  
}

FORM {
	display: inline;
}	
.arrows    {
   BORDER: none;
}
h1       	{
font-family: Verdana;
font-size: 26px;
font-weight: bold;
text-align: center;
text-transform: capitalize
color: #000000;	}

h2       	{
font-family: Verdana;
font-size: 20px;
font-weight: bold;
text-align: center;
text-transform: capitalize
color: #8B3A3A;	}

h3       	{
font-family: Verdana;
font-size: 18px;
font-weight: bold;
text-align: center;
color: #009900;	}

h4       	{
font-family: Verdana;
font-size: 16px;
font-weight: bold;
text-align: center;
color: #8B3A3A;	}

h5  	{
font-family: Verdana;
font-size: 13px;
text-align: center;
color: #009900;	}

h6  	{
font-family: Verdana;
font-size: 10px;
text-align: center;
color: #000000;	}	




hr       { 
height: 5px; 
border: solid #FFFF00 5px; 
border-top-width: 1px;	}



/* TABLE STYLES */
font, td, li  	{	
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;	
}
/* TABLE STYLES Menu header colored boxes */
td.topHeadrow5  {
	color: #FFFFFF; 
	font-size: 12px; 
	font-weight : bold; 
	background-color: #8B3A3A; 
	height: 20px;
	background-image:  ;
	white-space:nowrap;
}
/* TABLE STYLES Invoice colored boxes */
td.topHeadrow6  {
	color: #000000; 
	font-size: 10px; 
	font-weight : bold; 
	background-color: #cccccc; 
	background-image:  ;
	white-space:nowrap;
}





td.rowgreen       { 	
background-color: #00CD00; 	
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #000000;
font-size: 10px;
font-weight: bold;
text-align: left;
}

td.rowred       { 	
background-color: #FF0000; 	
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #000000;
font-size: 10px;
font-weight: bold;
text-align: left;
}

td.rowcomm       { 	
background-color: #99FFFF;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #000000;
font-size: 10px;
font-weight: bold;
text-align: center;

}
td.rowviewstatus       { 	

border: 1px #000000 solid; 	
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #000000;
font-size: 10px;
font-weight: bold;
text-align: center;
}

td.rowviewinv       { 	
background-color: #33cc66;
border: 1px #000000 solid; 	
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #000000;
font-size: 10px;
font-weight: bold;
text-align: center;
}

td.roweditinv       { 	
background-color: #FF8C00;
border: 1px #006699 solid; 	
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #000000;
font-size: 10px;
font-weight: bold;
text-align: center;
}




/* Form elements */
.required {
color: #FF0000;
background-color : transparent;
}
input, textarea, select {
	color : #000000;
	FONT-WEIGHT: 900;
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	border-color : #000000;
}

/* The text input fields background colour */
input.post, textarea.post, select {
	background-color : #FFFFFF;
}

.pre
{
font-weight:bold;
color:navy;
font-family:Verdana;
}
 


input { text-indent : 2px; }
/* TEXT STYLES */
.smBoldred 	{ 	
font-size : 10px;
font-weight: bold;
color:#ff0000
}
.med 		{ 	
font-size : 12px;
color:#000000
}
.medred 		{ 	
font-size : 12px;
color:#ff0000
}
.medblue 		{ 	
font-size : 12px;
color:#0000ff
}
.medBold 	{ 	
font-size : 12px;
font-weight: 900;
color: #000000;
text-decoration: none
}
.medBoldgreen 	{ 	
font-size : 12px;
font-weight: 900;
color: #00cd00;
text-decoration: none
}
.medBoldgreenwt 	{ 	
font-size : 12px;
font-weight: 900;
color: #00cd00;
background-color : #FFFFFF;
text-decoration: none
}
.medBoldwhite 	{ 	
font-size : 12px;
font-weight: bold;
color: #ffffff;
text-decoration: none
}
.medBoldred 	{ 	
font-size : 12px;
font-weight: bold;
color:#ff0000
}
.medBoldyellow 	{ 	
font-size : 12px;
font-weight: bold;
color:#FFFF00
}


.lrgBoldred 	{ 	
font-size : 14px;
font-weight: bold;
color:#ff0000 	
}

.lrgBoldgreen 	{ 	
font-size : 14px;
font-weight: bold;
color:#00cd00 	
}

.messagebox{
    position:absolute;
    width:100px;
    margin-left:30px;
    border:1px solid #c93;
    background:#ffc;
    padding:3px;
}
.messageboxok{
    position:absolute;
    width:auto;
    margin-left:30px;
    border:1px solid #349534;
    background:#C9FFCA;
    padding:3px;
    font-weight:bold;
    color:#008000;
    
}
.messageboxerror{
    position:absolute;
    width:auto;
    margin-left:30px;
    border:1px solid #CC0000;
    background:#F7CBCA;
    padding:3px;
    font-weight:bold;
    color:#CC0000;
}

SELECT {
	FILTER: progid:DXImageTransform.Microsoft.Alpha( style=0,opacity=50); 
	font-size : 14px;
	font-weight: bold;
	COLOR: #000000; 
	BACKGROUND-COLOR: #0FFFFF;
}

.transparent {
	BACKGROUND-COLOR: transparent
}


.starbox {
	FONT-WEIGHT: bold; PADDING-BOTTOM: 1px; CURSOR: pointer; COLOR: #21659c; PADDING-TOP: 2px; BORDER-BOTTOM: #cdcdcd 1px solid; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right
}
.starboxnum {
	FONT-WEIGHT: bold; PADDING-BOTTOM: 1px; CURSOR: pointer; COLOR: #21659c; BACKGROUND: url(../images/inputbg.gif); PADDING-TOP: 2px; BORDER-BOTTOM: #cdcdcd 1px solid; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right
}
.form-button {
	BORDER-RIGHT: #808080 3px double; BORDER-TOP: #808080 3px double; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(../images/form-button.gif) #ffffff; BORDER-LEFT: #808080 3px double; COLOR: #000000; BORDER-BOTTOM: #808080 3px double; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}

.shadowbox {
	BORDER-RIGHT: #808080 1px solid; BORDER-TOP: #808080 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 12px; BACKGROUND: url(../images/inputbg.gif) #ffffff; BORDER-LEFT: #808080 1px solid; COLOR: #404040; PADDING-TOP: 2px; BORDER-BOTTOM: #808080 1px solid; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; HEIGHT: 20px
}
.coolbox {
	BORDER-RIGHT: #808080 1px solid; BORDER-TOP: #808080 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 14px; FONT-WEIGHT: bold; BACKGROUND: url(../images/graph_bg.gif) #ffffff; BORDER-LEFT: #808080 1px solid; COLOR: #404040; PADDING-TOP: 2px; BORDER-BOTTOM: #808080 1px solid; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; HEIGHT: 20px
}